<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <!--<solid android:color="@color/blueBRISDark" />-->
            <!--<solid android:color="#ED5565"></solid>-->
            <solid android:color="@color/soft_yellow"></solid>
            <corners android:radius="180dp" />
        </shape>
    </item>
</layer-list>